@charset "UTF-8";

/* Web font 웹폰트 */
/* Noto Sans KR - Regular */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/NotoSansKR-Regular.woff2') format('woff2'),
    url('../fonts/NotoSansKR-Regular.woff') format('woff'),
    url('../fonts/NotoSansKR-Regular.otf') format('opentype');
}

/* Noto Sans KR - Medium */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/NotoSansKR-Medium.woff2') format('woff2'),
    url('../fonts/NotoSansKR-Medium.woff') format('woff'),
    url('../fonts/NotoSansKR-Medium.otf') format('opentype');
}

/* Noto Sans KR - Bold */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/NotoSansKR-Bold.woff2') format('woff2'),
    url('../fonts/NotoSansKR-Bold.woff') format('woff'),
    url('../fonts/NotoSansKR-Bold.otf') format('opentype');
}

/* Roboto - Regular */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Roboto-Regular.ttf') format('ttf');
}

/* Roboto - Medium */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Roboto-Medium.ttf') format('ttf');
}

/* Roboto - Bold */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Roboto-Bold.ttf') format('ttf');
}

/* Reset style 스타일 초기화 */
* {word-break: keep-all; word-wrap: break-word; box-sizing:border-box; -webkit-box-sizing:border-box; -webkit-font-smoothing: antialiased;font-family: 'Noto Sans KR','AppeGothic','Noto Sans KR','맑은 고딕','돋음','Dotum','Apple SD Gothic Neo',Arial,Helvetica,sans-serif;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,input,
dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
    margin: 0; padding: 0;
}
html, body {height: 100%; }
body {font-family: 'Noto Sans KR', '맑은 고딕', sans-serif; font-size: 16px;}
blockquote,button,fieldset,iframe{border: 0;}
cite,em,u{font-style: normal;}
h1,h2,h3,h4,h5,h6{font-size: 100%; font-weight: 400;}
img {border: 0; vertical-align:top;}
caption, hr, legend {position: absolute; left: -9999px; top: -9999px;}
li {list-style: none;}
table {width: 100%; table-layout: fixed; border-collapse:collapse; word-wrap:break-word;}
a:link, a:visited, a:hover, a:active {text-decoration: none;}
select {-webkit-appearance: none; -moz-appearance: none; appearance: none;}
select::-ms-expand {display: none;}

/* 영어 */
:lang(en){font-family:Helvetica,Arial,sans-serif;}

/* 태그 리셋 */
button {background:transparent;cursor:pointer;}
img {vertical-align:top;}
img,button,fieldset,table {border:0;}
em, address, del {font-style:normal;}
label,a {display:inline-block;}
strong,b {font-weight:bold;}

/* form */
input,select,label,button,textarea {border-radius: 0; -webkit-border-radius:0; background-color:transparent;color:#151515;line-height:normal;font-family:'Noto Sans KR','AppeGothic','Noto Sans KR','맑은 고딕','돋음','Dotum','Apple SD Gothic Neo',Arial,Helvetica,sans-serif;vertical-align:middle;-webkit-appearance: none;appearance: none;-moz-appearance: none;}

/* ie placeholder */
input:-ms-input-placeholder{font-family:'Noto Sans KR','맑은 고딕','돋음','Dotum','Apple SD Gothic Neo',Arial,Helvetica,sans-serif;}

input::-ms-value{font-family:'Noto Sans KR','맑은 고딕','돋음','Dotum','Apple SD Gothic Neo',Arial,Helvetica,sans-serif;}

/* 목록 스타일 리셋 */
ul, ol, li {list-style:none;}

/* table */
table {width:100%;border-collapse:separate;border-spacing:0;}
th, td {word-break:keep-all;word-wrap:break-word;}

/* alink 세팅 */
a {border:0;color:#151515;text-decoration:none;}
a:hover {text-decoration:none;}
a.on {height:auto;text-indent:inherit;background-image:none;}

/* 대체텍스트 and 숨김처리 */
caption, legend, .hidden {position:absolute;top:0;left:0;overflow:hidden;width:0 !important;height:0 !important;font-size:0 !important;line-height:0 !important;}











/* Blind 숨김처리 */
.blind {position: absolute; left: -9999px; height: -9999px;}

/* Length 길이 */
.w-quarter {width: 25% !important;}
.w-half {width: 50% !important;}
.w-full {width: 100% !important;}


/* float */
.clearfix {}
.clearfix:after {content: '';display: block;clear:both;}
.fl {float:left;}
.fr {float:right;}

/* Float */
.to-float-l {float: left;}
.to-float-r {float: right;}
.float-clear {float: none;}
.clear-fix {content: ""; display: block; clear: both;}


/* text-align */
.alL {text-align:left !important;}
.alC {text-align:center !important;}
.alR {text-align:right !important;}

/* vertical-align */
.alT {vertical-align:top !important;}
.alM {vertical-align:middle !important;}
.alB {vertical-align:bottom !important;}



/* Position */
.to-pos-r {position: relative;}
.to-pos-a {position: absolute;}
.to-pos-s {position: static;}

/* to Display 속성변경 */
.to-display-b {display: block;}
.to-display-i {display: inline;}
.to-display-ib {display: inline-block;}

/* align 정렬 */
.align-l {text-align: left !important;}
.align-c {text-align: center !important;}
.align-r {text-align: right !important;}
.vtc-align-t {vertical-align: top !important;}
.vtc-align-m {vertical-align: middle !important;}
.vtc-align-b {vertical-align: bottom !important;}

/* margin, padding 여백 */
.mt10 {margin-top: 10px !important;}
.mr10 {margin-right: 10px !important;}
.mb10 {margin-bottom: 10px !important;}
.ml10 {margin-left: 10px !important;}

.pb15 {padding-bottom: 15px !important;}

/* margin */
.mar_to0{margin-top:0 !important;}
.mar_to10{margin-top:10px !important;}
.mar_to15{margin-top:15px !important;}
.mar_to20{margin-top:20px !important;}
.mar_to25{margin-top:25px !important;}
.mar_to30{margin-top:30px !important;}
.mar_to40{margin-top:40px !important;}
.mar_to50{margin-top:50px !important;}
.mar_to80 {margin-top: 80px !important;}

.mar_bo0 {margin-bottom:0px !important;}
.mar_b10 {margin-bottom:10px !important;}
.mar_b20 {margin-bottom:20px !important;}
.mar_b30 {margin-bottom:30px !important;}
.mar_b40 {margin-bottom:40px !important;}
.mar_b50 {margin-bottom:50px !important;}

.mar_ri0{margin-right:0px !important;}
.mar_ri10{margin-right:10px !important;}
.mar_ri20{margin-right:20px !important;}
.mar_ri30{margin-right:30px !important;}
.mar_ri40{margin-right:40px !important;}

.mar_le0{margin-left:0px !important;}
.mar_le5{margin-left:5px !important;}
.mar_le10{margin-left:10px !important;}
.mar_le15{margin-left:15px !important;}



/*text 요소정의*/
.txt_b {font-weight: bold;display: inline-block;padding-bottom: 5px;}

/* placeholder 기본색상 추가 */
::placeholder{color:#848A92;-webkit-text-fill-color:#848A92;}
:-ms-input-placeholder{color:#848A92;-webkit-text-fill-color:#848A92;}
::-webkit-input-placeholder{color:#848A92;-webkit-text-fill-color:#848A92;}
::-moz-placeholder{color:#848A92;-webkit-text-fill-color:#848A92;}